@import url("https://fonts.googleapis.com/css2?family=Rosario&family=Great+Vibes&display=swap");

.navbar-brand {
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.navbar-brand #logo {
	color: white;
	font-family: "Great Vibes", cursive;
	font-size: 32px;
}
.navbar-brand a:hover {
	color: #e4420e !important;
}

#login {
	height: 100vh;
	position: relative;
	background: rgb(36, 42, 33);
	background: linear-gradient(
		90deg,
		rgba(36, 42, 33, 1) 27%,
		rgba(32, 37, 29, 1) 58%,
		rgba(26, 31, 24, 1) 94%
	);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.loginBtn {
	border: none;
	background-color: #e4420e;
	font-family: "Rosario", sans-serif;
	border-radius: 0;
}

.absoluteNotification {
	position: absolute;
	top: 20px;
	right: 20px;
}
.navbar {
	background-color: transparent;
	color: white !important;
	padding: 2.5rem;
}
.myError {
	border: 3px solid red;
}
